OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Classes | Public Types | Friends | List of all members
cl::SVMAllocator< void, SVMTrait > Class Template Reference

`#include <cl2.hpp>`

## Classes
struct | rebind

## Public Types
typedef void | value_type
typedef value_type * | pointer
typedef const value_type * | const_pointer

## Friends
template<typename U , typename V >
class | SVMAllocator

## Member Typedef Documentation

template<class SVMTrait >

typedef const value_type* cl::SVMAllocator< void, SVMTrait >::const_pointer

template<class SVMTrait >

typedef value_type* cl::SVMAllocator< void, SVMTrait >::pointer

template<class SVMTrait >

typedef void cl::SVMAllocator< void, SVMTrait >::value_type

## Friends And Related Function Documentation

template<class SVMTrait >
template<typename U , typename V >

friend class SVMAllocator
| friend

The documentation for this class was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/gpu/cl2.hpp